Bug 1433093 - Mixed up values in Low and High operating ranges for C&U graphs
Summary: Mixed up values in Low and High operating ranges for C&U graphs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Robin Knaur
QA Contact: Nandini Chandra
URL:
Whiteboard: c&u:ui
Depends On: 1305115
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 19:09 UTC by Satoe Imaishi
Modified: 2017-04-12 14:36 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1305115
Environment:
Last Closed: 2017-04-12 14:36:06 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-16 19:16:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/fa2a50eef3bf00307f6f4d3415c751eb38702800

commit fa2a50eef3bf00307f6f4d3415c751eb38702800
Author:     Šimon Lukašík <isimluk@fedoraproject.org>
AuthorDate: Wed Mar 15 10:51:35 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 16 15:10:24 2017 -0400

    Merge pull request #14324 from PanSpagetka/fix-low-high-operating-range
    
    Fix mixed values in Low and High operating ranges for CU charts
    (cherry picked from commit b3574a3b4414818026b3b26e715fb76b95e72fba)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1433093

 product/charts/miq_reports/vim_perf_daily.yaml       | 1 -
 product/charts/miq_reports/vim_perf_daily_cloud.yaml | 1 -
 2 files changed, 2 deletions(-)

Comment 4 Nandini Chandra 2017-03-30 16:04:56 UTC
Verified in 5.7.2.0

Comment 5 errata-xmlrpc 2017-04-12 14:36:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.